The branch '0.4.x' was changed in a way that was not a fast-forward update.
NOTE: This may cause problems for people pulling from the branch.

Commits removed from the branch:

  be0f6c9... 0.4.0 version that is compatible with php 5.4

Commits added to the branch:

  926fcf6... 0.4.0 version that is compatible with php 5.3
_______________________________________________
pld-cvs-commit mailing list
pld-cvs-commit@lists.pld-linux.org
http://lists.pld-linux.org/mailman/listinfo/pld-cvs-commit

Reply via email to